!                                  -*-f90-*-
! Initialisation parameters
!
&init_pars
  cvsid='$Id: start.in,v 1.1 2010/07/10 16:59:46 brandenb Exp $',
  lperi=T,T,F
  bcz = 's','s','a', 's','s','a', 's','s','a'
/
&testfield_init_pars
  luxb_as_aux=T
/
